@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css');


/* General Setup */
body {
    font-family: "Montserrat",sans-serif;
    color: #404549;
    line-height: 1.5;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Montserrat",sans-serif;
	color: #000;
	hyphens: auto;
}
h1, h1.pageHeader {	
	font-family: "Montserrat",sans-serif;
	font-size: 2.625em;
	font-weight: 700;
	line-height: 1.2;
}
h1.pageHeader {
	text-align: center;
	margin: -3em 0 2em;
}
h1.pageHeader + p {
	font-size: 1.3em;
}
h2, .PanelTitle, h2.PanelTitle {
	font-family: "Montserrat",sans-serif;
	font-size: 1.8em;
	font-weight: 700;
	border: none;
}
h3 {
	font-size: 1.4em;
}
h4, .SectionLabel {
    font-size: 1.2em;
	color: #000;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: 1em;
	font-weight: 400;
	font-style: italic;
}
a,
a:visited {
	color: #004FA3;
	text-decoration: none;
	hyphens: auto;
	transition: all ease 0.35s;
}
a:hover, 
a:focus, 
a:active {
	color: #4D90CD;
	text-decoration: underline;
}
.container,
.header-container {
    max-width: 1300px;
}
@media (max-width: 991px) {
.nav-auxiliary .nav-aux-button .NavigationLink{
	margin-left: 5px;
}
.UtilitySearch{
	display: none;
}
header .nav-auxiliary{
	margin-top: 5px;
}
header.shrunk .nav-auxiliary {
	margin-top: 0px;
}
}

/* Mobile Menu */
@media (max-width: 767px) {
	.navbar-toggle,
	.navbar-toggle.collapsed,
	.nav-auxiliary .nav-aux-button .NavigationLink	{
		background: #004FA3;
	}
	.navbar-toggle:hover, 
	.navbar-toggle:focus,
	.nav-auxiliary .nav-aux-button .NavigationLink:hover, 
	.nav-auxiliary .nav-aux-button .NavigationLink:focus {
		background: #003064;
	}
	.navbar-collapse, 
	.searchbar-collapse {
		background: #004FA3;
	}
	.navbar-header {
		position: relative;
		right: -5px;
	}
	.nav-auxiliary .TextButton, 
	.nav-auxiliary .navbar-toggle {
		margin-left: 5px;
	}
	.auth-link-container, .UtilityAuthentication{
		font-size: 12px;
	}

	.UtilityAuthentication a{
		padding: 10px 12px;
	}
	header.shrunk .UtilityAuthentication a {
		padding: 7px 12px;
	}
	
	.auth-link-container {
		border-color: #fff;
	}
	.auth-link-container a {
		color: #fff;
	}
	.RadMenu.RadMenu_Austin .rmLink {
		color: #fff;
	}
	.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink {
		border-bottom: 1px solid rgba(255,255,255,0.5);
		transition: all ease 0.35s;
	} 
	.RadMenu.RadMenu_Austin .rmRootLink:hover,
	.RadMenu.RadMenu_Austin .rmRootLink:focus {
		background: none;
		border-bottom: 1px solid rgba(255,255,255,1);
	}
}

/*
.wrapper {
    display: block;
	height: auto;
}
.footer {
    display: block;
	height: auto;
}
*/
/* Header */
header.navbar {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 16;
	background: #fff;
	width: 100%;
	box-shadow: 0 0 0.8rem rgba(0,0,0,.2);
	height: 76px;
	transition: all 0.2s ease-in-out;
}
.header {
	border: none;
	padding: 0;
}
#masterLogoArea {
	width: 110px;
	transition: all 0.2s ease-in-out;
}
#masterLogoArea img {
	width: 100%;
	height: auto;
	padding-top: 1.3em;
	transition: all 0.2s ease-in-out;
}
.navbar {
	min-height: 0;
}

/* Shrunken Header */
header.shrunk {
	height: 46px;
}
header.shrunk #masterLogoArea {
	width: 31px;
}
header.shrunk #masterLogoArea img {
	width: 100%;
	padding-top: 4px;
}
header.shrunk .nav-primary {
	margin-top: 3px;
}
header.shrunk .UtilityAuthentication a {
	padding: 7px 20px;
}
header.shrunk .nav-auxiliary .nav-aux-button .NavigationLink,
header.shrunk .navbar-toggle {
	margin-top: 0;
}

/* Auxiliary Navigation */
.nav-auxiliary {
	margin-top: .03125em;
	transition: all 0.2s ease-in-out;
}
.nav-auxiliary a {
	color: #004FA3;
	transition: all 0.2s ease-in-out;
} 
.nav-auxiliary a:hover, 
.nav-auxiliary a:focus {
	text-decoration: none;
	color: #4D90CD;
}
.auth-link-container,
.UtilityAuthentication {
	text-transform: uppercase;
	font-size: .875em;
	font-weight: 700;
}
.UtilityAuthentication a {
	padding: 12px 20px;
	background: linear-gradient(to right, #004fa3 0%,#4d90cd 100%);
	border-radius: 36px;
	color: #fff;
	transition: all 0.2s ease-in-out;
}
.UtilityAuthentication a:hover,
.UtilityAuthentication a:focus {
	background: linear-gradient(to right, #4d90cd 0%,#004fa3 100%);
	text-decoration: none;
	color: #fff;
}
/* .nav-auxiliary .UtilityAuthentication a {
	color: #fff;
}  */
.search-container-sm input {
	display: none;
}

/* Primary Navigation */
.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink {
	font-size: .875em;
}
.nav-primary {
	margin-top: 17px;
}
.RadMenu.RadMenu_Austin .rmRootLink:hover,
.RadMenu.RadMenu_Austin .rmRootLink:focus {
	background: none;
	color: #ea6f46;
}
.RadMenu.RadMenu_Austin .rmRootLink.rmSelected {
	background: none;
}

/* Wrapper */
.wrapper {
	background: url("/imis/images/background-hero-primary.jpg");
	background-position: center top;
	background-size: contain;
}

/* Content Area */
#masterContentArea {
	margin-top: 225px;
	/* padding: 20px 0 24px 0; */
	background: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}
.col-primary,
.has-secondary-col.col-on-right .col-primary {
	width: 100%;
	margin: 0;
}

/* Sidebar */
.col-secondary,
.has-secondary-col.col-on-right .col-secondary {
	display: none;
}

/* Footer */
#ft {
	background: none;
}
.footer-content {
	background: url("/imis/images/background-hero-primary.jpg");
	background-position: center top;
	background-size: auto;
	padding: 30px 0;
}
.footer-content a,
.footer-content a:visited {
	color: #004FA3;
}
.footer-content a:hover, 
.footer-content a:focus, 
.footer-content a:active {
	color: #4D90CD;
}
.footer-content ul {
	list-style: none;
	padding: 0;
	text-transform: uppercase;
	font-size: .875em;
	font-weight: 700;
}
.footer-content li {
	display: inline;
}
 ul.footer-menu {
	padding: 7px 0 16px;
	border-bottom: 1px solid #ccc;
	display: inline-block;
	margin: 0;
}
.footer-menu a {
	padding: 8px 16px;
}
.footer-menu a:hover,
.footer-menu a:focus {
	background: #eee;
	text-decoration: none;
}
ul.footer-quicklinks {
	margin: 21px 0;
}
.footer-quicklinks li {
	line-height: 1;
	padding: 0 .25em 0 .125em;
	border-right: 2px solid #404549;
}
.footer-quicklinks li:first-child {
	padding-left: 0;
}
.footer-quicklinks li:last-child {
	padding-right: 0;
	border: none;
}
ul.social-footer {
	font-size: 1.5em;
	font-weight: normal;
	margin-bottom: 30px;
	font-family: "FontAwesome";
}
.social-footer li {
	margin-right: 5px;
}
.social-footer li:last-child {
	margin: 0;
}
.social-footer li em{
	font-style: normal;
}
.social-footer a,
.social-footer a:visited {
	color: #fff;
	background: #004FA3;
	display: inline-block; 
	width: 40px;
	height: 40px;
	border-radius: 50%;
	line-height: 1.75;
	text-decoration: none;
}

.footer-nav-copyright {
	background: #232324;
	color: #fff;
	font-size: 13px;
	padding: 5px 0 5px;
}
.footer-nav-copyright .footer-copyright {
	text-align: center;
	margin: 0;
	padding: 1em;
	display: block;
	width: 100%;
}

/* Buttons */
.btn,
.TextButton,
.btn:active, 
.btn:visited {
	background: #83B240;
	margin: 1em 1em 1em 0;
}
.btn:hover,
.btn:focus,
.TextButton:hover,
.TextButton:focus {
	background: #b2f257;
}
.btn[disabled]
.TextButton[disabled] {
	background: #cbf294;
	border: 1px solid #fff;
}

/* To Top Button */
#totop {
    position: fixed;
    right: 40px;
    bottom: 49px;
    display: none;
    background: #83B240;
    text-align: center;
    color: #fff;
	width: 45px;
	line-height: 45px;
	font-size: 20px;
	transition: all 0.1s linear 0s;
	font-family: "FontAwesome";
}

/* Various iParts */
/* Profile */
html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected, 
html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover,
html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:focus {
	background: #4d90cd;
}
.RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 {
	border-color: #4d90cd;
}
.CalloutPart2 .panel-heading, 
.CalloutPart2 .panel-body {
	background: #e3e3e3;
}
/* Shop */
.SearchField,
.SearchResultSummary .ListItemTitle a {
	background: #e3e3e3;
}
.SearchResultSummary .ListItemTitle a:hover,
.SearchResultSummary .ListItemTitle a:focus {
	background: #a1a1a1;
}
.SearchField label {
	color: #000;
}
/* Cart */
.CartCharges {
	background: #e3e3e3;
}
.CartCharges .GrandTotal .PanelField .Label,
.CartCharges .GrandTotal .PanelField {
	color: #ea6f46;
}
/* Blockquote */
blockquote, .Quote {
    background: #e3e3e3;
	border-left: 10px solid #004fa3;
}
.Quote::before {
	color: #000;
}
/* Featured Link */
a.FeatureActionLink {
	font-family: "Montserrat",sans-serif;
}
/* Pagination */
.RadGrid.RadGrid_MetroTouch .rgPager .rgPagerButton,
.RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage {
	background: #004fa3;
	border-color: #004fa3;
}
/* Directories */
.RadGrid.RadGrid_MetroTouch .rgSelectedRow td {
	background: #4d90cd;
}
/* Popups */
.ruButton,
.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, 
.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopLeft, 
.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopRight {
	background: #004fa3 !important;
}
/* Calendar */
.RadScheduler.RadScheduler_Metro .rsHeader {
	background: #004fa3;
	border-color: #004fa3;
}
/* Event Display */
.EventSummary {
	background: #e3e3e3;
}
#ste_container_ciEventProgramDisplay .ProgramGroup .PanelHead, 
#ste_container_ciEventProgramDisplay .ProgramGroup .panel-heading {
	background: #4d90cd;
	
}
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_DivGroupWrapper h2,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_DivGroupWrapper .ProgramGroup .PanelTitle,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_DivGroupWrapper .ProgramGroup .panel-title,
#ctl01_TemplateBody_WebPartManager1_gwpciEventProgramDisplay_ciEventProgramDisplay_DivGroupWrapper h2.PanelTitle {
	font-family: "Montserrat",sans-serif !important;
	color: #fff !important;
}
.RadGrid a, 
.RadToolTip a {
	color: #004FA3 ;
}
/*Facebook and Twitter hide in social profile section in profile */
input[name="ctl00$TemplateBody$SocialNetworkRepeater$ctl00$SocialNetworkTextBox"], input[name="ctl00$TemplateBody$SocialNetworkRepeater$ctl02$SocialNetworkTextBox"] {
    display: none !important;
}

#ctl00_TemplateBody_SocialNetworkRepeater_ctl00_LabelSocialNetworkName, #ctl00_TemplateBody_SocialNetworkRepeater_ctl02_LabelSocialNetworkName,
#ctl00_TemplateBody_SocialNetworkRepeater_ctl00_SocialNetworkInstructiveText, #ctl00_TemplateBody_SocialNetworkRepeater_ctl02_SocialNetworkInstructiveText {

    display: none !important;
}
/*Title field length increase as fullname widhth in mini profile edit mode*/
#ctl00_TemplateBody_contactNameDisplay1_txtTitle {

min-width:98%;

}
#ctl01_TemplateBody_WebPartManager1_gwpciMyAccount_ciMyAccount_PersonalInformationPanel_panelEditor_CsContact___Website{
    height: 37px;
    width: 12.25em;
    resize: none;
    overflow: hidden;
}


/* Responsive Panel Styles (add page container "panel-responsive" class) */
@media (max-width: 767px) {
	.panel *, .StandardPanel *, .panel-body *, .PanelBody * {
		max-width: 100% !important;
		hyphens: auto;
		white-space: normal !important;
	}
}
@media (max-width: 640px) {
	.panel-responsive .panel input,
	.panel-responsive .panel select {
		margin-left: 5px !important;
	}
	.RadGrid.RadGrid_Metro .rgRow td {
		padding: 5px !important;
	}
}
@media (max-width: 479px) {
	.panel-responsive .panel,
	.panel-responsive .StandardPanel {
		max-width: 100% !important;
		hyphens: auto !important;
		white-space: normal !important;
	}
	.panel-responsive .panel table * {
		font-size: 11px;
	}
	.panel-responsive .panel table.Grid th {
		white-space: normal !important;
	}
	.panel-responsive .panel table td span {
		min-width: 0 !important;
		width: auto;
	}
	.panel-responsive .panel table table,
	.panel-responsive .panel table table th,
	.panel-responsive .panel table table td,
	.panel-responsive .panel table td div {
		margin: 0 !important;
		padding: 5px !important;
	}
	.panel-responsive .RadGrid.RadGrid_MetroTouch .rgRow td, 
	.panel-responsive .RadGrid.RadGrid_MetroTouch .rgRow td:first-child,
	.panel-responsive .RadGrid.RadGrid_MetroTouch .rgHeader, 
	.panel-responsive .RadGrid.RadGrid_MetroTouch .rgHeader:first-child {
		padding: 5px;
	}
	.panel-responsive .AddPadding,
	.panel-responsive .panel-body, 
	.panel-responsive .PanelBody {
		padding: 0;
	}
	.panel-responsive textarea,
	.panel-responsive select,
	.panel-responsive .CheckBoxList,
	.panel-responsive .RadUpload { 
		width: 100% !important;
		max-width: 100% !important;
	}
	.panel-responsive .InputLarge,
	.panel-responsive .InputLargeWrapper input[type="text"] {
		width: 100% !important;
	}
	.panel-responsive .panel div {
		margin: 0 !important;
	}
	.panel-responsive .panel img {
		display: block;
	}
	.panel-responsive .panel img.hideImages {
		display: none;
	}
	.panel-responsive .panel span {
		display: block;
	}
	.panel-responsive .panel a {
		overflow-wrap: break-word;
		word-wrap: break-word;
		word-break: break-word;
		hyphens: auto;
		white-space:  normal;
	}
}


/* Media Queries */
@media (max-width: 1200px) {
	#masterLogoArea {
		width: 70px;
	}
}
@media (min-width: 1200px) {
	.RadMenu.RadMenu_Austin .rmText, 
	.RadMenu.RadMenu_Austin .rmHorizontal .rmText {
		padding-left: 26px;
		padding-right: 26px;
	}
}
@media (min-width: 768px) and (max-width: 1119px) {
	.RadMenu.RadMenu_Austin .rmText, 
	.RadMenu.RadMenu_Austin .rmHorizontal .rmText {
		padding-left: 6px;
		padding-right: 6px;
	}
}
@media (min-width: 921px) {
	#ctl01_Primary_NavMenu {
		margin-right: 1em;
	}
}
@media (min-width: 768px) and (max-width: 920px) {
	.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink,
	.UtilityAuthentication	{
		font-size: .75em;
	}
	.nav-auxiliary .NavigationListItem {
		margin: 0;
	}
	.search-container-sm {
		margin-left: -.75em;
	}
	.UtilityAuthentication a {
		padding-left: 10px;
		padding-right: 10px;
	}
	#ctl01_Primary_NavMenu {
		margin-right: .25em;
	}
}
@media (min-width: 768px) and (max-width: 790px) {
	.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink,
	.UtilityAuthentication	{
		font-size: .7125em;
	}
}

.nav-auxiliary .nav-aux-button .NavigationLink{
	background: transparent;
}
.nav-auxiliary .nav-aux-button.nav-aux-cart .nav-text{
	display: none;
}
.searchbar-toggle{
	display: none;
}

.nav-auxiliary .nav-aux-cart .nav-text {
	display: none; 
}
.nav-auxiliary .nav-aux-cart a::before {
	font-family: "FontAwesome";
	content: "\f07a";
}
.nav-auxiliary .headersearchbtn .nav-text {
	display: none; 
}
.nav-auxiliary .headersearchbtn a::before {
	font-family: "FontAwesome";
	content: "\f002";
}

@media (min-width: 992px) {	
	header.shrunk .nav-auxiliary {
		margin-top: 3px;
	}

}

@media (min-width: 768px) {	
	/* Auxiliary Navigation */
	.nav-auxiliary {
		margin-top: 8px;
	}


	
	.search-container-sm {
		float: right;
	}
	/* Primary Navigation */
	.RadMenu.RadMenu_Austin .rmLink {
		color: #004fa3;
	}
	.navbar-collapse {
		clear: none;
	}
	.nav-primary {
		transition: all 0.2s ease-in-out;
	}
}